
Foreman - Refactor #11010

partition tables edit view contain too many tabs

07/05/2015 04:52 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2548

  

Description

When editing a template, the snippet and assocation each contain only one input, they could be consolidated across existing tabs.

Related issues:

Related to Foreman - Feature #7096: Partition Tables should just be a kind of... Closed 08/14/2014

Related to Foreman - Bug #11168: Provisioning templates form not shown on cor... Closed 07/21/2015

Associated revisions

Revision 98f92d3b - 07/20/2015 05:07 PM - Alon Goldboim

Fixes #11010 - removed type and association tabs, placed those options in the template tab

History

#1 - 07/05/2015 04:52 AM - Ohad Levy

- Related to Feature #7096: Partition Tables should just be a kind of Provisioning Templates added

#2 - 07/15/2015 08:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2548 added

- Pull request deleted ()

#3 - 07/20/2015 06:01 PM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 98f92d3bc7ed53ead6448882397dc28311cc9c19.

#4 - 07/21/2015 03:18 AM - Dominic Cleal

- Assignee set to Alon Goldboim

- translation missing: en.field_release set to 63

#5 - 07/21/2015 03:21 AM - Dominic Cleal

- Related to Bug #11168: Provisioning templates form not shown on correct tabs added
